footer.footer {
  background: #F4F4F4;
  margin: 0;
}
footer.top-footer {
  padding: 20px 0;
}

.social-icons-footer  {
  display: flex;
  max-width: 200px;
  justify-content: space-around;
  padding: 20px 0;
  margin: 0 auto;
}
#block-block-65 {
  font-size: 18px;
}
.middle-footer {
  padding: 30px 0;
}
.bottom-footer h2.block-title {
  font-size: 18px;
}
.bottom-footer  {
  padding-bottom: 30px;
}
.secondary-footer {
  background: #336631;
  color:#fff;
  font-size: 15px!important;
  padding-bottom: 8px;
}
.secondary-footer div {
  background: #336631;
  color:#fff;
}
.secondary-footer p {
  font-size: 15px!important;
}
.secondary-footer a {
  color:#fff;
  text-decoration: underline!important;
  font-size: 15px!important;
}
.secondary-footer a:focus, .secondary-footer a:hover {
  text-decoration: none!important;
}
.bottom-footer  h2.block-title {
  margin-bottom: 0.25em;
}
.bottom-footer .nav > li > a {
  font-size: 15px!important;
  padding: 6px 0;
  padding-left: 0;
}
